/* CSS Document */

/*
Author: Scarabel Francesco
Copyright: akastudio.ch
*/


@media only screen and (min-width: 768px) {

	body,html {
		background-color: black;
        
		font-size: 16px;
        font-family: 'Open Sans';
        font-weight: 100;
        line-height: 1.65em;
        color: #fff;
	}
    
    h1,h2,h3,h4,h5,h6 {
        font-family: 'Michroma';
        font-style: normal;
        font-weight: 300;
        text-align: center;
        color: #FFF;
    }
	
    .sections {
        letter-spacing: 0.1em;
        
        background: rgb(0,0,0);
        background: linear-gradient(133deg, rgba(0,0,0,1) 15%, rgba(15,15,15,1) 50%, rgba(0,0,0,1) 85%);
        
        border-bottom: Solid 1px rgb(200,0,0);
        border-left: Solid 20px black;
        border-right: Solid 20px black;
        margin-bottom: 2em;
    }
    
    h1 {font-size: 2.0em; line-height: 2;}
    h2 {font-size: 1.8em; line-height: 2.25;}
    h3 {font-size: 1.6em; line-height: 2.5;}
    h4 {font-size: 1.4em; line-height: 2.75;}
    h5 {font-size: 1.2em; line-height: 3;}
    h6 {font-size: 1.1em; line-height: 3.25;}
    
    
    b {font-weight: bold;}
    
    i {color: red;}

	

    /* ------- HEADER ----------------------------------------------------------------------------------- */
    
    section#header {
        margin-top: 0;
        border: 0;
        padding: 0;
        width: calc(100% - 4em);
        max-width: 1400px;
    }
    
    img.logo-Morg {
        display: block;
        margin: auto;
        padding-top: 2em;
    }
    
    
    
    /* ------- MENU ----------------------------------------------------------------------------------- */
    nav {
        font-family: 'Michroma';
    }
    
    nav#desk {
        display: block;
        margin-top: 0.5em;
    }
    
    nav#desk a {
        color: white;
        margin-right: 2em;
    }
    nav#desk a:hover {
        color: #555;
    }
    
    
    nav#social {
        display: block;
        width: 10em;
        margin-top: -1.3em;
        float: right;
        
    }
    
    div#social-m {
        width: 1.5em;
        height: 1.5em;
        margin-left: 1em;
        background-size: 100%;
        float: right;
    }

    .mx3-m {background: url(../img/mx3w.png) no-repeat top left;}
    .fb-m {background: url(../img/fbw.png) no-repeat top left;}
    .ig-m {background: url(../img/igw.png) no-repeat top left;}
    .yt-m {background: url(../img/ytw.png) no-repeat top left;}
    .mx3-m:hover {background: url(../img/mx3g.png) no-repeat top left;}
    .fb-m:hover {background: url(../img/fbg.png) no-repeat top left;}
    .ig-m:hover {background: url(../img/igg.png) no-repeat top left;}
    .yt-m:hover {background: url(../img/ytg.png) no-repeat top left;}
    
    
    
    nav#mobile {
		display: none;
	}
	
	div#menu-mobile {
		display: none;
	}

    
    /* ------- SECTION ----------------------------------------------------------------------------------- */
    
    section {
        display: block;
        margin: auto;
        margin-top: 10em;
        width: calc(100% - 4em);
        max-width: 1400px;
        overflow: auto;
    }
    
    
    
    /* ------- BANNER ----------------------------------------------------------------------------------- */
    
    #new-album {
        width: 100%;
        max-width: 100%;
        margin-top: 1em;
        text-align: center;
        background: rgb(200,0,0);
        background: radial-gradient(circle, rgba(250,0,0,1) 0%, rgba(10,10,10,1) 60%, rgba(0,0,0,1) 80%);
        background-size: 2500px;
        background-position: center;
        padding-bottom: 5em;
    }
    #new-album:hover {
        cursor: pointer;
    }
    
    .Zeitgeist {
        width: 40em;
        margin-top: 10em;
        border-radius: 1em;
        box-shadow: 0 10px 15px 10px rgba(0,0,0,0.3);
    }
    
    img#banner-band {
        display: block;
        width: 100%;
        max-width: 1760px;
        margin: auto;
        margin-top: 1em;
    }


    /* ------- LIVE ----------------------------------------------------------------------------------- */
    section#Live {
        margin-top: 5em;
    }
    
    #lives-img {
        display: block;
        width: 35%;
        margin-left: 2em;
        margin-right: 2em;
        background-color: #333;
        float: left;
    }
    
    #date {
        float: left;
        width: calc(65% - 6em);
        max-height: 25em;
        padding-right: 1em;
        overflow-y: scroll;
    }
    
    #Live p {
        padding: 1em;
        line-height: 1em;
        border-top: solid 1px #555;
        border-bottom: solid 1px #555;
    }
    
    
    /* ------- NEWS ----------------------------------------------------------------------------------- */
    
    article {
        margin: 0 2em 4em 2em;
        text-align: justify;
    }
    
    #news-img {
        display: block;
        width: 8em;
        height: 8em;
        margin-right: 1em;
        float: left;
    }
    
    article.news p {
        margin: 0.5em 0;
    }
    
    
    
    /* ------- BAND ----------------------------------------------------------------------------------- */
    section#band {
        margin-top: 5em;
    }
    
    
    img#band {
        width: 100%;
    }
    
    #nomi-band {
        display: block;
        width: 100%;
        height: 2em;
        color: #555;
        text-align: center;
        font-family: 'Michroma';
        font-weight: bold;
    }
    
    #nomi-band span {
        margin-left: 6%;
        margin-right: 6%;
    }
    
    section#storia h4#sth4 {
        margin-top: 3em;
    }
    
    section#storia p {
        font-size: 1.2em;
        padding: 0.5em;
        line-height: 1.5em;
        text-align: justify;
    }    
    
    #storia img#foto {
        width: calc(50% - 1em);
    }
    
    #storia img#foto.st1 {
        float: left;
        margin-right: 1em;
    }
    
    #storia img#foto.st2 {
        float: right;
        margin-left: 1em;
    }
    
    
    
    /* ------- MEDIA ----------------------------------------------------------------------------------- */
    
    div#media-post {
        display: block;
        padding-bottom: 7em;
        overflow: auto;
    }
    
    #media-img {
        width: calc(50% - 1em);
        border-radius: 1em;
        background-color: #333;
    }
    .sx {float: left; margin-right: 1em;}
    .dx {float: right; margin-left: 1em;}
    
    div#media-post h4 {
        padding-bottom: 0.5em;
        line-height: 1.5em;
        text-align: justify;
    }
    
    div#media-post p {
        font-size: 1.2em;
        padding: 0.5em;
        line-height: 1.5em;
        text-align: justify;
    }
    div#media-post p.note {
        font-size: 1em;
        color: #777;
    }
    
    div#social-link {
        width: 4em;
        height: 4em;
        margin: 0 1em;
        background-size: 100%;
        float: right;
    }
    div#social-link:hover {cursor: pointer}
    
    .spotify {background: url(../img/Spotify_icon.png) no-repeat top left;}
    .spotify:hover {background: url(../img/Spotify_icon-hover.png) no-repeat top left;}
    
    .youtube {background: url(../img/YouTube_icon.png) no-repeat top left;}
    .youtube:hover {background: url(../img/YouTube_icon-hover.png) no-repeat top left;}
    
    .playnow {background: url(../img/PlayNow_icon.png) no-repeat top left;}
    .playnow:hover {background: url(../img/PlayNow_icon-hover.png) no-repeat top left;}
    
    
    h4.Mecha {
        margin-top: 2em;
        margin-bottom: 2em;
    }
    
    
    
    /* ------- GALLERY ----------------------------------------------------------------------------------- */
    
    div.gallery-box {
        margin-bottom: 5em;
        padding-bottom: 1em;
        overflow: auto;
        border-top: solid 1px #222;
        border-bottom: solid 1px #222;
    }
    
    #gallery {
        display: block;
        width: calc(33% - 1em);
        aspect-ratio: 3/2;
        margin-top: 1em;
        margin-left: 1em;
        float: left;
    }
    #gallery:hover {
        cursor: pointer;
    }
    
    
    /* ------- CONTACT ----------------------------------------------------------------------------------- */
    
    #contatto {
        text-align: center;
    }
    
    form#contact {
        max-width: 900px;
        margin: auto;
        margin-top: 6em;
    }
    
    
    
    /* ------- SOCIAL ----------------------------------------------------------------------------------- */
    div#social-box {
        width: 50%;
    }
    
    
    div#social-ico {
        width: 20em;
        height: 3em;
        margin: auto;
    }
    
    div#social {
        width: 3em;
        height: 3em;
        margin-left: 1em;
        margin-right: 1em;
        background-size: 100%;
        float: left;
    }
    div#social:hover {
        cursor: pointer;
    }

    .mx3 {background: url(../img/mx3g.png) no-repeat top left;}
    .fb {background: url(../img/fbg.png) no-repeat top left;}
    .ig {background: url(../img/igg.png) no-repeat top left;}
    .yt {background: url(../img/ytg.png) no-repeat top left;}
    .mx3:hover {background: url(../img/mx3c.png) no-repeat top left;}
    .fb:hover {background: url(../img/fbc.png) no-repeat top left;}
    .ig:hover {background: url(../img/igc.png) no-repeat top left;}
    .yt:hover {background: url(../img/ytc.png) no-repeat top left;}
    
    
    div#darktunes {
        width: 18em;
        height: 15em;
        margin: auto;
        margin-top: 2em;
    }
    
    div.dt {
        width: 18em;
        height: 5em;
        background: url(../img/DarkTunes-gr.png) no-repeat top left;
        background-size: 100%;
    }
    div.dt:hover {
        cursor: pointer;
        background: url(../img/DarkTunes-bco.png) no-repeat top left;
        background-size: 100%;
    }
    
    
    /* ------- SITEMAP ----------------------------------------------------------------------------------- */
    
    #sitemap {
        display: block;
        width: calc(50% - 4em);
        margin-top: -20em;
        margin-bottom: 3em;
        padding-left: 15%;
        float: right;
    }
    
    #sitemap a {
        display: block;
        font-size: 1.5em;
        line-height: 2em;
        padding-left: 1em;
        border-left: solid 2px #333;
    }
	#sitemap a:hover {
        color: white;
    }
    
    
    
    
    /* ------- FOOTER ----------------------------------------------------------------------------------- */
    
    footer {
        width: 100%;
        font-size: 0.75em;
        font-weight: lighter;
        line-height: 1.25;
        color: #888;
        margin-top: 20em;
        padding: 4em;
        background-color: rgb(15,15,15);
    }
    
    #footer-separatore{
        display: block;
        margin: auto;
        max-width: 1400px;
    }
    
    #copy {
        margin: auto;
        padding-top: 2em;
        text-align: center;
    }
    
    #f-logo {
        margin: auto;
        width: 2em;
    }
	
}